@charset "utf-8";
/* -----------------------------------------------------------
    コンセプト
-------------------------------------------------------------- */
.concept-area {
	position: relative;
	margin: 100px 0;
}
.concept-area .concept-block {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.concept-area .concept-block::before {
	content: "";
	display: inline-block;
	position: absolute;
	background: url(../img/ill-concept.png) center / cover, no-repeat;
	aspect-ratio: 1152 / 697;
	width: 400px;
	top: 0px;
	right: 30px;
	opacity: 0.8;
	margin: 0 auto;
}
.concept-area .concept-block .img-wrap {
	width: 50%;
	height: 420px;
	border-radius: 0 20px 20px 0;
}
.concept-area .concept-block .img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.concept-area .concept-block .txt-wrap {
	width: 50%;
	padding: 0px 50px 0 100px;
}
.concept-area .concept-block .catch {
	font-family: var(--notoserif);
	font-size: 2.8rem;
	line-height: 1.6;
	font-weight: 500;
	position: relative;
	width: 100%;
	margin: 0 0 30px;
}
@media screen and (max-width: 767px) {
	.concept-area {
		margin: 0 0 30px;
	}
	.concept-area .concept-block {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		margin: 0 auto;
	}
	.concept-area .concept-block::before {
		width: 150px;
		top: 225px;
		right: 10px;
	}
	.concept-area .concept-block .img-wrap {
		width: 100%;
		height: 200px;
		border-radius: 10px;
		margin: 0 auto 25px;
	}
	.concept-area .concept-block .txt-wrap {
		width: auto;
		padding: 30px 20px 0;
	}
	.concept-area .concept-block .catch {
		font-size: 2.4rem;
		margin: 0 0 20px;
	}
}
/* --------------------------------------------------------------
	access-area
-------------------------------------------------------------- */
.access-area {
	padding: 0px 0;
}
.access-area .access-block iframe {
	width: 100%;
	height: 400px;
	overflow: hidden;
}
.access-area .access_txt_box .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
	padding: 30px 0 0;
}
.access-area .access_txt_box .list li {
	width: 350px;
	text-align: center;
	padding: 15px;
	line-height: 1.6;
	border: 1px solid var(--black);
	border-radius: 10px;
}
.access-area .access_txt_box .list li i {
	margin: 0 10px 0 0;
	color: var(--pink);
}
@media screen and (max-width: 767px) {
	.access-area {
		padding: 0px 0 30px;
	}
	.access-area .access-block iframe {
		height: 250px;
		width: 100%;
		margin: 0px 0 0 0;
	}
	.access-area .access_txt_box .list {
		gap: 10px;
		padding: 20px 0 0;
	}
	.access-area .access_txt_box .list li {
		width: 100%;
		border-radius: 5px;
	}
}
/* -----------------------------------------------------------
    スライダー
-------------------------------------------------------------- */
.slide-area {
	margin: 100px 0 0;
}
.slide-area .slider {
	padding: 0;
	display: block;
}
.slide-area .slider img {
	width: 100%;
	height: 340px;
	border-radius: 10px;
	object-fit: cover;
}
.slide-area .slider .slick-slide {
	margin: 0 8px;
}
@media screen and (max-width: 768px) {
	.slide-area {
		margin: 10px 0 30px;
	}
	.slide-area .slider .slick-slide {
		margin: 0 5px;
	}
	.slide-area .slider img {
		height: 160px;
	}
}
/* -----------------------------------------------------------
    メニュー
-------------------------------------------------------------- */
.mini-plus-menu {
	margin: 0 0 70px;
	padding: 80px 0 70px;
	background: url("../img/texture-bg.png") repeat-y center center / 100% auto;
}
.mini-plus-menu .sec-ttl {
	padding: 0;
	text-align: center;
}
.mini-plus-menu .sub-ttl {
	display: flex;
	align-items: center;
	/*justify-content: space-between;*/
	gap: 50px;
	width: 1200px;
	margin: 60px auto 40px;
}
/*.mini-plus-menu .sub-ttl::before {
	content: "";
	order: 2;
	width: 100%;
	height: 1px;
	background: #492B25;
}*/
.mini-plus-menu .sub-ttl > p {
	flex-shrink: 0;
	font-family: var(--notoserif);
	font-size: 2.2rem;
	font-weight: 600;
	letter-spacing: .1em;
	line-height: 1.2;
}
.mini-plus-menu .sub-ttl > hgroup {
	flex-shrink: 0;
	padding: 0 50px 0 0;
	border-right: dashed 1px var(--pink01);
}
.mini-plus-menu .sub-ttl > hgroup > p {
	margin: 0 0 10px;
	font-family: var(--marcellus);
	font-size: 4.2rem;
	font-weight: 500;
	line-height: 1;
	letter-spacing: .1em;
}
.mini-plus-menu .sub-ttl > hgroup > h4 {
	font-family: var(--notoserif);
	font-size: 2.0rem;
	position: relative;
	letter-spacing: .1em;
	line-height: 1.2;
}
.flavors-list.crepe {
	width: 1200px;
	margin: 0 auto;
}
.menu-list.crepe .sec-ttl .en {
	margin: 0 0 20px;
}
.flavors-list.menu-recommend.crepe {
	gap: 18px;
	justify-content: flex-start;
}
.flavors-list.menu-recommend.crepe .flavors-img, .flavors-list.menu-recommend.crepe div:nth-of-type(2) .flavors-img, .flavors-list.menu-recommend.crepe div:nth-of-type(3) .flavors-img, .flavors-list.menu-recommend.crepe div:nth-of-type(4) .flavors-img {
	background: none;
}
.flavors-list.menu-recommend.crepe .flavors-img img {
	width: 280px;
	height: 280px;
}
.flavors-list.menu-recommend.crepe .flavors-name .copy {
	font-size: 1.8rem;
	padding: 20px 0;
}
.flavors-area .recommend.crepe::before, .flavors-list.menu-recommend.crepe div:nth-of-type(1) .flavors-img::before, .flavors-list.menu-recommend.crepe .flavors-img::after {
	display: none;
}
.menu-list.crepe .flow-list {
	background: #fff;
	border-radius: 10px;
	padding: 0 0 50px;
}
.menu-list.crepe .flow-list .sec-ttl {
	position: relative;
	margin: 0 0 -30px 0;
	top: -30px;
}
.menu-list.crepe .flow-list .list-item .topping-list {
	border-right: dashed 1px var(--pink01);
	padding: 0 80px 0 0;
}
.menu-list.crepe .flow-list .list-item .last.topping-list {
	border-right: none;
	padding: 0 0px 0 0;
}
@media screen and (max-width: 767px) {
	.mini-plus-menu{
		margin: 0 0 40px;
		padding: 40px 0 50px;
	}
	
	.flavors-list.crepe {
		width: 100%;
		padding: 0 20px;
	}
	.mini-plus-menu .sub-ttl {
		/*display: block;*/
		gap: 20px;
		width: 100%;
		margin: 30px auto 20px;
		padding: 0 20px;
	}
	.mini-plus-menu .sub-ttl:last-of-type{
		margin: 40px auto 20px;
	}
	.mini-plus-menu .sub-ttl > p {
		/*margin-top: 10px;*/
		font-size: 1.8rem;
		line-height: 1.5;
	}
	.mini-plus-menu .sub-ttl > hgroup {
		padding: 0 20px 0 0;
		/*border-right: none;*/
	}
	.mini-plus-menu .sub-ttl > hgroup > p {
		margin: 0 0 10px;
		font-family: var(--marcellus);
		font-size: 3.2rem;
		font-weight: 500;
		line-height: 1;
		letter-spacing: .1em;
	}
	.mini-plus-menu .sub-ttl > hgroup > h4 {
		font-size: 1.6rem;
	}
	.menu-list.crepe {
		padding: 50px 0;
	}
	.flavors-area .recommend.crepe {
		background: none;
		margin: 0;
	}
	.flavors-list.menu-recommend.crepe {
		gap: 15px 10px;
		justify-content: center;
	}
	.flavors-list.menu-recommend.crepe .flavors-img img {
		width: 160px;
		height: 160px;
	}
	.menu-list.crepe .sec-ttl .en {
		margin: 0 0 15px;
	}
	.flavors-list.menu-recommend.crepe .flavors-name .copy {
		padding: 7px 0 0;
		font-size: 1.5rem;
	}
	.menu-list.crepe .flow-list {
		padding: 0 20px 15px;
	}
	.menu-list.crepe .flow-list .sec-ttl {
		margin: 0 0 -20px 0;
		top: -20px;
		padding: 0 0 0;
	}
	.menu-list.crepe .flow-list .list-item div {
		padding: 0;
	}
	.menu-list.crepe .flow-list .list-item .topping-list {
		border-bottom: dashed 1px var(--pink01);
		border-right: none;
		padding: 10px 0;
	}
	.menu-list.crepe .flow-list .list-item .last.topping-list {
		border-bottom: none;
		padding: 10px 0px 0 0;
	}
}
/* -----------------------------------------------------------
    会社案内
-------------------------------------------------------------- */
.shop-area {
	position: relative;
	margin: 80px 0 100px;
}
.shop-area::before {
	content: '';
	width: calc((100% - 1350px) / 2 + 1350px);
	height: 100%;
	background: var(--pink02);
	border-radius: 40px 0 0 40px;
	position: absolute;
	top: 0;
	right: 0;
}
.shop-area::after {
	content: "";
	display: inline-block;
	background: url("../img/ill-fruit-03.png") no-repeat center top / contain;
	aspect-ratio: 486 / 258;
	width: 486px;
	overflow: hidden;
	position: absolute;
	right: 30px;
	bottom: -80px;
	z-index: 2;
}
.shop-area > .inner {
	padding: 50px 0 100px;
	position: relative;
	z-index: 1;
}
.profile-area {
	padding: 0 0 0 100px;
}
/* .shop-table */
.shop-table {
	width: 1000px;
	border-collapse: collapse;
	border-top: 1px solid #E9DFDF;
	line-height: 1.6;
	margin: 50px 0 0;
}
.shop-table tr {
	border-bottom: 1px solid #E9DFDF;
}
.shop-table th {
	width: 220px;
	text-align: left;
	vertical-align: top;
	padding: 20px 0 20px 20px;
	font-weight: 500;
}
.shop-table th::before {
	content: "-";
	color: var(--pink);
	padding: 0 10px 0 0;
}
.shop-table td {
	padding: 20px 0;
	line-height: 1.8;
}
.shop-table td i {
	color: var(--pink);
	display: inline-block;
	margin-right: 3px;
}
@media screen and (max-width: 767px) {
	.shop-area {
		margin: 0px 0 50px;
	}
	.shop-area::before {
		content: '';
		width: calc(100% - 20px);
		height: 100%;
		border-radius: 20px 0 0 20px;
		top: 0;
	}
	.shop-area::after {
		width: 160px;
		right: 25px;
		bottom: -20px;
		background: url("../img/ill-fruit-02-sp.png") no-repeat center top / contain;
		aspect-ratio: 338 / 166;
	}
	.shop-area > .inner {
		padding: 0 0 30px 0;
	}
	.profile-area {
		padding: 10px 20px 0 40px;
	}
	/* .shop-table */
	.shop-table {
		margin: 10px 0 0;
		border: none;
		width: 100%;
	}
	.shop-table tr:last-child {
		border-bottom: none;
	}
	.shop-table th, .shop-table td {
		display: block;
		width: 100%;
	}
	.shop-table th {
		text-align: left;
		border-bottom: 0;
		padding: 20px 0 0;
	}
	.shop-table td {
		font-size: 1.5rem;
		padding: 0px 0 20px;
	}
}